## gnome-connections 41.0

=== debian/changelog ===
gnome-connections (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Oct 2021 07:38:20 -0400

gnome-connections (41~rc-1) unstable; urgency=medium

  * Initial release (Closes: #994090)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Sep 2021 10:54:16 -0400
