## gnome-connections 49.0

=== meson_options.txt ===
option ('profile',
  type: 'combo', choices: [
    'default',
    'development'
  ],
  value: 'default'
)
