## gnome-connections 41.1

=== debian/changelog ===
gnome-connections (41.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Oct 2021 07:39:55 -0400
