=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-connections
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               freerdp2-dev (>= 2.0.0),
               itstool,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.50),
               libgtk-3-dev (>= 3.22),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libhandy-1-dev (>= 1.0),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libwinpr2-dev (>= 2.0.0),
               meson (>= 0.50.0),
               valac
Rules-Requires-Root: no
Standards-Version: 4.6.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
Homepage: https://wiki.gnome.org/Apps/Connections

Package: gnome-connections
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: yelp
Description: Simple GNOME app to access remote computers
 GNOME Connections is a desktop client to view or use remote computers
 using VNC or RDP. The app is intentionally simple and easy to use.
 .
 GNOME Connections replaces the remote desktop functionality that was
 previously found in GNOME Boxes.
