## gnome-connections 41.2

=== debian/changelog ===
gnome-connections (41.2-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 10:03:49 -0500

gnome-connections (41.2-1) unstable; urgency=medium

  * New upstream release (Closes: #998579)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 03 Dec 2021 20:50:52 -0500
