=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),
