## gnome-connections 42~beta

=== debian/changelog ===
gnome-connections (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/control.in: Build-Depend on libsecret

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 04:21:05 -0500
