## gnome-connections 42.0

=== debian/changelog ===
gnome-connections (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:25:06 -0400
