=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libhandy-1-dev (>= 1.5.90),
+               libsecret-1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),
