## gnome-connections 42.1

=== debian/changelog ===
gnome-connections (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Apr 2022 12:46:10 -0400
