## gnome-connections 42.1.1

=== debian/changelog ===
gnome-connections (42.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 08 Apr 2022 14:26:28 -0400
