## gnome-connections 42.1.2

=== debian/changelog ===
gnome-connections (42.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 08:16:09 -0400
