## gnome-connections 43~beta

=== debian/changelog ===
gnome-connections (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 13:14:27 -0400
