## gnome-connections 43.0

=== debian/changelog ===
gnome-connections (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:08:30 -0400
