## gnome-connections 44~beta

=== debian/changelog ===
gnome-connections (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 14:46:58 -0500
