=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
@@ -22,7 +22,7 @@
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libwinpr2-dev (>= 2.0.0),
-               meson (>= 0.50.0),
+               meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
