## gnome-connections 44.0

=== debian/changelog ===
gnome-connections (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:57:26 -0400
