## gnome-connections 44.1

=== debian/changelog ===
gnome-connections (44.1-1) experimental; urgency=medium

  [ Jarred Wilson ]
  * New upstream release

  [ Jeremy Bicha ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 08 May 2023 07:02:05 -0400
