=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
