## gnome-connections 45~rc

=== debian/changelog ===
gnome-connections (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 11:09:17 -0400
