## gnome-connections 45.0

=== debian/changelog ===
gnome-connections (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libfuse3-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:29:51 -0400
