=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
+               libfuse3-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
