## gnome-connections 46~beta

=== debian/changelog ===
gnome-connections (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:49:21 -0500
