=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-connections
 Section: gnome
 Priority: optional
@@ -10,7 +6,6 @@
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                freerdp2-dev (>= 2.0.0),
                itstool,
                libfuse3-dev,
@@ -27,7 +22,6 @@
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://wiki.gnome.org/Apps/Connections
