## gnome-connections 46.0

=== debian/changelog ===
gnome-connections (46.0-2) unstable; urgency=medium

  * Build with freerdp3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 14:14:55 -0400

gnome-connections (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 08:21:43 -0400

gnome-connections (46~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 09:50:22 -0400
