=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils,
-               freerdp2-dev (>= 2.0.0),
+               freerdp3-dev,
                itstool,
                libfuse3-dev,
                libgirepository1.0-dev,
@@ -24,7 +24,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
-Homepage: https://wiki.gnome.org/Apps/Connections
+Homepage: https://apps.gnome.org/Connections/
 
 Package: gnome-connections
 Architecture: any
