## gnome-connections 47~beta

=== debian/changelog ===
gnome-connections (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:40:39 -0400
