=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://apps.gnome.org/Connections/
