## gnome-connections 47.0

=== debian/changelog ===
gnome-connections (47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libwinpr2-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 13:27:37 -0400
