=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                libsecret-1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libwinpr2-dev (>= 2.0.0),
                meson (>= 0.59.0),
                valac
 Rules-Requires-Root: no
