## gnome-connections 48~beta

=== debian/changelog ===
gnome-connections (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Update debian/upstream/metadata for upstream repo move

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 10:24:08 -0500

gnome-connections (47.0-2) unstable; urgency=medium

  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 09:28:18 -0500
