## gnome-connections 48~rc

=== debian/changelog ===
gnome-connections (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Feb 2025 10:54:01 -0500
