=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               appstream-util <!nocheck>,
                desktop-file-utils,
                freerdp3-dev,
                itstool,
@@ -27,8 +27,7 @@
 
 Package: gnome-connections
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: yelp
 Description: Simple GNOME app to access remote computers
  GNOME Connections is a desktop client to view or use remote computers
