## gnome-connections 49~rc

=== debian/changelog ===
gnome-connections (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 13:16:17 -0400
