=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                libxml2-utils,
                meson (>= 0.59.0),
                valac
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-connections
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-connections.git
 Homepage: https://apps.gnome.org/Connections/
