## gnome-connections 49.0

=== debian/changelog ===
gnome-connections (49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 14:07:07 -0400
