=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                appstream <!nocheck>,
                desktop-file-utils,
                freerdp3-dev,
+               gobject-introspection (>= 1.80),
                itstool,
                libfuse3-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libgtk-vnc-2.0-dev (>= 0.4.4),
